KITEN(1)

NAME
kiten - a Japanese reference/study tool for KDE

SYNOPSIS
kiten [ generic-options ]

DESCRIPTION
This manual page documents briefly the kiten command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Kiten is a Japanese reference and study tool for KDE. It is an application with multiple functions. Firstly, it is a convenient English to Japanese and Japanese to English dictionary. Secondly, it is a Kanji dictionary, with multiple ways to look up specific characters. Thirdly, it is a tool to help you learn Kanji.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kiten --help.

SEE ALSO
kitengen(1).

The original documentation from the program author is available in /usr/share/doc/kiten/.

AUTHOR
Kiten was written by Jason Katz-Brown <jason@katzbrown.com>, Jim Breen <jwb@csse.monash.edu.au> and Neil Stevens <neil@qualityassistant.com>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).